import 'package:prokit/main/utils/AppConstant.dart';

const ic_logo_bottom = "images/muvi/icons/ic_logo_bottom.png";
const ic_logo = "images/muvi/icons/ic_logo.png";
const ic_muvi = "images/muvi/icons/ic_muvi.png";
const ic_phone = "images/muvi/images/ic_phone.png";
const ic_walk2 = "$BaseUrl/images/muvi/images/ic_walk2.png";
const ic_walk_1 = "$BaseUrl/images/muvi/images/ic_walk_1.png";
const ic_google = "images/muvi/icons/ic_google.png";
const ic_search = "images/muvi/icons/ic_search.png";
const ic_folder = "images/muvi/icons/ic_folder.png";
const ic_home = "images/muvi/icons/ic_home.png";
const ic_more = "images/muvi/icons/ic_more.png";
const ic_edit_profile = "images/muvi/icons/ic_edit_profile.png";
const ic_video = "images/muvi/icons/ic_video.png";
const ic_settings = "images/muvi/icons/ic_settings.png";
const ic_language = "images/muvi/icons/ic_language.png";
const ic_help = "images/muvi/icons/ic_help.png";
const ic_delete = "images/muvi/icons/ic_delete.png";
const ic_password = "images/muvi/icons/ic_password.png";
const ic_download = "images/muvi/icons/ic_download.png";
const ic_dark_mode = "images/muvi/icons/ic_dark_mode.png";
const ic_faq = "images/muvi/icons/ic_faq.png";
const ic_report = "images/muvi/icons/ic_report.png";
const ic_profile = "$BaseUrl/images/muvi/icons/ic_profile.png";
const ic_user = "images/muvi/icons/ic_user.png";
const ic_add = "images/muvi/icons/ic_add.png";
const ic_play_outlined = "images/muvi/icons/ic_play_outlined.png";
